GPGMailLoader.mailbundle incompatible with Mail 13.4

Andrei D's Avatar

Andrei D

30 May, 2020 11:05 PM

Hello,

I have installed the latest GPG Suite 2019.2 and I still get this error at Mail launch on latest macOS 13.15.5, Mail app version 13.4.

What can I do?

Thank you

  1. Support Staff 1 Posted by Steve on 08 Jun, 2020 10:46 PM

    Steve's Avatar

    Hi Andrei,

    welcome to the GPGTools support platform. Sorry you are having problems using GPG Suite.

    What you describe is unrelated to any issues with your support plan, but rather a bug in macOS Mojave/Catalina which sometimes prevents plugins from loading due to faulty permissions.

    In order to fix that, please follow these steps:

    The solution is to enable Full Disk Access and after that running a Terminal command.

    Steps:

    1. Close Mail.app
    2. Open System Preferences › Security › Privacy
    3. Enable Terminal under Full Disk Access
    4. Restart Terminal when prompted
    5. Run the following command:

      rm -rf ~/Library/Containers/com.apple.mail/Data/DataVaults

    6. Open Mail

    If that doesn’t help, you will have to disable SIP and run step 5 again.
    https://gpgtools.tenderapp.com/kb/how-to/temporarily-disable-macos-...

    Please let us know if that brings you back to working state.

    All the best,
    Steve

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Already uploaded files

  • Screen_Shot_2020-05-31_at_02.01.01.png 206 KB

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac